Subject: Re: How do I send a text file...

From: Robert Hewitt <[email-masked]>
Date: Thu, 4 Dec 1997 07:35:27 -0800 (PST)

That was just one person at one time, Kathleen. I think you shouldn't
give up so easily. Nonetheless, Norbert Koch's 'suggestion' to first refer
to the documentation, is a good suggestion. Because so much software has,
with great effort, been designed to work 'as expected', it is tempting to
try to start using a program without reading much of the documentation.
That often results in a user who is not aware of many of the functions
provided by the software.

  I'm new to newsgroups, and I know how tempting it is to ask a question
which I have not thoroughly investigated. It is especially tempting when
you know that somebody can quickly supply an answer to a question which is
consuming a lot of your effort. We soon forget how frustrating it could be
to use computers when we were novices. Hopefully, people who respond to
'easy' questions on the list, will respond in such a way as to gently
encourage others to do more of the 'footwork' themselves. 

                -- Bob Hewitt ( [email-masked] ) --